Subject: [os2genau_digest] No. 253
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Tue, 22 Jan 2002 01:00:00 +1100 (EDT)

Date:- 22 January 2002

1================================================

From: "amoht" <amohtatozemail dot com dot au>
Date: Mon, 21 Jan 2002 20:36:12 -0500 (EST)
Subject: [os2genau] Warpzilla pluginsANTAS

Hi,

Could someone advise me where I can download the plugins for Warpzilla from?
When trying to access a site, a messge flashed up that the program needed the plugins to be installed and 
said that they could be downloaded from http:// www dot netscape  dot com.
Well I went to that site and it was just the front page of Netscape with all news items and a site to download 
Netscape for Windows. I couldn't see any place wher plugins could be downloaded.

Also at another site I tried to open  a pdf file but it couldn't be opened in Acrobat reader so had to go to 
windows and after logging on the site was able to open the file in Acrobat reader in Windows. 
This is a problem as Acrobat reader for os/2 is not being updated. 
How do the os/2 users get around this ?

Some sites take ages to open with Netscape and are somewhat faster in Warpzilla but faster still with 
Windows Internet explorer.  e.g try making a booking with QANTAS. Bill Gates is making it more and more 
difficult for us.

Alan Duval   <amohtatozemail dot com dot au>

2==============================================

From: "John Angelico" <talldadatkepl dot com dot au>
Date: Mon, 21 Jan 2002 20:38:05 +1100 (EDT)
Subject: [os2genau] Melborne OS/2 SIG not meeting in January

Happy New Year everyone!

I am just sending out a small reminder that we have not scheduled a
meeting for January, and so our first SIG meeting will be in fact on
Feb 26th.

However, I am taking advantage of this to advertise a couple of new
vacancies, which have arisen because some of my non-computer duties
have increased suddenly, and in anticipation of renewed fatherhood
approaching in mid-late March.

Despite my attempts at corny humour, the vacancies are real, and it
is important that we fill them soon.

Wanted: SIG Meeting Co-ordinator alias MC
Function: organise meetings, topics and speakers for the SIG

Duties include: 
- line up topics and speakers for meetings
- establish or modify meeting fornat for the benefit of SIG members
- prepare the room and equipment as required for speakers
- housekeeping matters (eg lights, amenities area, liaison with
MelbPC office staff)
- introduce the speaker to the audience (including biographical notes
if reqd)
- be host to the guest speaker/s (provide directions to the venue,
invite to join us for pizza etc)
- ensure attendance list is completed

Rewards: You get to call yourself "The OS/2 MC" <g>

Salary: commencing at zero with regular cost of living percentage
adjustments, and highly irregular work value reassessments

Skills required: ability to organise; confidence in public speaking
in small groups

-----------------------------------------------------------

Wanted: Report Writer

Function: report meeting proceedings to a) PC Update (summary) b) SIG
email list 

Duties include:
- taking notes of major topics at SIG meetings
- liaise with PC Update editor re deadlines, submissions
- liaise with SIG MC and speakers re any notes and ancillary
materials supplied 
- submit reports to PC Update and SIG mailing list
- encourage supplementary reports for the benefit of members on:
	OS/2 topics 
	software and hardware product reviews 
	events
	etc

Reward: You get to wear the title "De Scribe" <g>

Salary: commencing at zero with regular cost of living percentage
adjustments only 

Skills required: note-taking and writing ability; ability to work
towards a publication deadline

-----------------------------------------------------------

Best regards
John Angelico
OS/2 SIG
talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
--------------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... All computers wait at the same speed - 60 seconds per minute :)

3==============================================

From: "John Angelico" <talldadatkepl dot com dot au>
Date: Mon, 21 Jan 2002 21:12:04 +1100 (EDT)
Subject: [os2genau] If the trumpet gives an uncertain sound, who will prepare for battle? (Long post)

Greetings to all on the Australian OS/2 list.

Some of you who also track linux stuff may have seen a little before
Christmas a post appealing for linux techies to become more
user-savvy, as I quote in full below.

We have to forgive him for thinking that Linux has all the advantages
needed, but the bloke makes an important point. 

Users who are more intelligent than lemmings but less aspiring than
command-line tech-heads comprises a substantial body of people,
especially if you give them the chance to identify themselves as
such. They will usually want to use their computers to get through a
day, get paid for it and go home at night in a general state of calm.

Such users represent a ready enough potential market for eCS
especially as we approach the release of v1.1 and later.

The main reason (apart from herd mentality) that people stay with
Windows despite its OBVIOUS failings in their terms, is that WHEN
(not if) something goes wrong, there is usually someone close by who
knows how to fix it - at least enough for them to get through the
day. Thus they are comfortable - they don't need to worry about
*understanding* their computer, as long as someone who *appears to
understand* is handy to ask for help.

So borrowing from the post below, I suggest that the most important
and obvious way for existing users to expand the interest of others
in OS/2 and eCS is to become highly confident in the use of their
favourite platform, take a shot at comparisons of their computer with
someone else's, and be prepared to explain how it works as they go
along.

If we pick our targets carefully (not rushing into areas where OS/2
is weak *at the moment*) we can demonstrate that we get more done in
a day, with less downtime, and less aggro!

F'rinstance, I am on various "average user" mailing lists where virus
and worm attacks on Win machines are a regular part of people's
computing experiences. I just let it slip that it has been ummm, 3-4
years since I voluntarily re-installed my OS and 9 years since I was
forced to because of some fatal problem), that I use a 10-year-old
PIM/Diary program originally designed for v2 of OS/2 - it still works
and the programmers didn't miss many features even for today. I talk
about my 5 year-old word-processor/desktop-publisher, my up-to-date
spreadsheet program that comes on a floppy disk and reads and saves
XL sheets, and even my database that doesn't corrupt or lose data.

We can all talk about the fact that we haven't had to go buy a new
computer every three years (or less). 

So have a read and think carefully on what you could do this year to
provide "non-tech" support to some other OS/2er and even to a
stranded Win user whom you know.

Seeing Win XP is out, I am still taking bets on who will take over MS
by the end of 2004.  

Best regards
John Angelico
OS/2 SIG
talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
____________________________________________

[Quote]
Making Linux look harder than it is
By Robin Miller, Newsforge dot com
Posted: 07/12/2001 at 11:18 GMT

Many 'gurus' teaching new users about Linux make it look harder than
it needs to be, and apparently fail to explain that yes, you can make
PowerPoint-style presentations in Linux, you can view Web Pages that
use Flash animation and other "glitz" features, and that you can
manage all your files though simple "point, click, drag and drop"
visual interfaces. Could the biggest problem with Linux usability be
that most of the people teaching newbies to use Linux are too smart
and know too much?

I've been ruminating over this idea for many months now, starting
with an experience I had at a Linux Users Group meeting last summer.
A person I know, who has been using Linux since before Kernel 1.0,
was trying to show someone who had just installed Linux on his laptop
how to configure a modem. The teacher was using traditional Linux
command line tools, and the process was slow and required a command
line text editor, in this case vi, and the new user was totally
befuddled by all the commands involved.

The funny thing was that the Linux distribution they had just
installed was Mandrake 8.0, which has dirt-simple visual tools for
modem detection and setup and includes, by default, the KPPP dialer,
which only takes a few mouseclicks, plus typing in your ISP's local
phone number and your username/password, to get working. I butted in
just before the new guy was totally lost, and showed him how to set
up his modem connection the easy, point and click way - in about 30
seconds.

My friend, the guru, was almost as astounded as the new guy at how
easy it was to do a modem setup using GUI tools. But the guru had
never done it that way. "I prefer the flexibility and power of the
command line," he said.

Flexibility and power are very nice, but we weren't trying to be
flexible or powerful that evening. We wanted to get a computer set up
to access the Internet through a modem with a minimum amount of fuss,
then show the computer's owner how to change settings easily when he
got home, where he didn't have a command line expert around to lead
him by the hand.

Many years ago I needed an operation. The surgeon told me I could
either go to Johns Hopkins Hospital in Baltimore or to the nearby
community hospital, and that he recommended the little, local
hospital. "This is a routine operation," he said. "If you have an
exotic disease no one else can cure, then all those Hopkins
specialists are great, but for something simple, we don't need all
that expertise, so we might as well use the little place close to
home where the nurses will know you by name instead of as a six-digit
patient number."

I'm here, so I obviously survived the operation. And I'm typing this
on a laptop running Linux that I set up with GUI "point and click"
administrative tools, so obviously the "keep it simple and close to
home" approach works as well with Linux as with surgery.
The power of 'point and click' Linux I have heard plenty of old-line
Linux users talk about how there is no way to make PowerPoint
presentations in Linux. This is not true. There are several Linux
programs that will do it, including MagicPoint, the first one I
learned about. 

But then I tried StarOffice Impress in the then-new StarOffice 5.2,
and I was  impressed. Suddenly I could create sophisticated slide
show presentations either for local display or for distribution via
the Web. I could even import and edit PowerPoint presentation or save
my StarOffice-generated presentations in PowerPoint format so they
could play on Windows users' computers.

And yet, I know many experienced Linux users, including professional
sysadmins, who are not aware of the power and flexibility of
StarOffice, and how quickly a "point and click" user can learn to use
it to perform most of the tasks Windows users perform in Microsoft
Office. Even fewer Linux experts seem to know about StarOffice Draw,
the easy-to-use StarOffice graphics utility that is not as powerful
as the GIMP, but is more than adequate for most office-level graphics
editing.

StarOffice 5.2 is bloated, takes too long to load, and takes over
your desktop. These factors make it unlovable, especially for people
who have the old Unix mindset that prefers simple little standalone
programs that each do one thing well. I'll admit that I share this
mindset to a large degree, but I have been forced to break it in
order to do "non-geek" office work effectively in Linux.

I let StarOffice load (actually, I have it going almost all the time
my computer is turned on) while I get a cup of coffee, and once it
has started up it's fairly quick for most of what I do with it -
which is darn near everything a Windows user can do with Microsoft
Office, along with some neat things MS Office can't do that I won't
talk about here so that you can have the fun of discovering them for
yourself.

Flashy stuff
I cannot count the times I have heard Linux users complain about Web
pages that use Flash animation. I have trouble understanding this.
There is a perfectly good Flash 5 plugin that is included in most
user-oriented commercial Linux distributions, and can be downloaded
and installed in Debian or any of the "geekier" distributions without
any great hassle. No, it's not Open Source (StarOffice 5.2 isn't
either), but for the vast majority of Linux users, who want to their
computers to work decently and are not using them to make political
statements about software licensing, this doesn't matter.

Netscape 6.2, and the most recent Mozilla, Galeon, and Opera are all
very nice browsers for Linux, and Konqueror keeps improving. Linux
email clients are out there for almost every taste these days,
including a few that are supposed to be able to work with the
Microsoft Exchange server, which is certainly a boon for Linux users
who work in companies that still (shudder) use Microsoft products in
their server rooms.

None of these advances in Linux usability have much to with "classic"
command line Linux, but so it goes. The ever-improving GUI (Graphical
User Interface) is the future of desktop computing, no matter what
operating system is running behind the user's monitor.
Kernel recompiles? Say what? I recompiled a kernel once just to say
I'd done it. But there is no reason for most Linux users to ever
recompile a kernel. More and more, people get Linux from a commercial
distribution packager, install it (often with help from members of a
local Linux Users Group), and don't tamper with the kernel or other
"underlying" system processes at all. Find a distribution you like,
update it regularly either on your own or with one of the
increasingly popular subscription-based "automatic" update services
for Linux, and there is little reason to go beyond the Graphical User
Interface more than a few times a year - and when you do, if you are
a true "user" instead of a professional sysadmin or hard-core
computer hobbyist, you are probably best off strictly following
cookbook-style instructions given to you by someone more
knowledgeable than yourself.

How much knowledge is too much? Imagine a world-class long distance
runner teaching an infant to run. It's not going to work. Most babies
learn to crawl, then how to pull themselves upright by holding onto
something like a chair or table leg, then they take a few steps and
fall over, try again and make it a little farther, and repeat this
process until they can make it across the room on their hind legs
without holding on to anything. At this point, they are ready to
start running, but it's still going to be a while - perhaps years -
until they are ready to benefit from the knowledge a competitive long
distance runner uses to maximize her performance.

Most new Linux users aren't interested in maximizing performance.
They want to get Linux installed, get sound working, set their video
up so it looks decent, get connected to a LAN, cable modem, DSL or
dialup line, and start doing things in Linux, and I mean things like
checking out Web sites, sending and reading email, writing and
printing out letters, doing their bookkeeping, and other stuff like
that, because this is what 99% of the computer-using human population
does with their computers 99% of the time.

People using their computers don't need to know much beyond "Push
button A and action B results." They don't need to get confused with
a lot of complex commands while they're just starting to figure out
the way to do things in Linux that they already knew how to do in
Windows. That basic level of knowledge is enough for a start - and
for a good while afterwards.

Sub-geeks to the rescue!
Let's assume you have managed to install Linux and get it going to
the point where you use it competently for basic office work and
Internet stuff. You are no guru. You are slow and halting at the
command line, envious of the crew whose fingers fly over the keys,
entering ten lines of code in just a few seonds to read an email -
while you, poor thing, are forced to just click on an icon (1/10 of a
second) to do it. You feel ignorant compared to the superusers around
you, and rightly so.

But did you ever think that someone like you, who knows how to use
Linux as a user operating system might be a more helpful teacher to a
brand-new user than some of those gurus? That even though you, the
ordinary user, feels humbled by the professional-level Linux people
in the LUG, you have something to offer in the way of tech support?

Perhaps we should call it "non-tech support," because what so many
new Linux users need, and do not seem to be getting, is simple
instructions on how to do simple things the easiest possible way.

So, Linux user of modest skills, do not leave all new user training
to the hard-cores. You can probably do a better job of teaching new
users than some of the hoariest, "been using Unix for 30 years, Linux
for ten", greybeards.

One of the great Linux "features" has always been its flexibility.
It's time to start applying this same flexibility to Linux learning;
to accommodate not only the computer science crowd, but also the "Joe
and Jane Sixpack" people who are willing to try Linux for the first
time but aren't ready to bog themselves down in five layers of
learning just to look at a Web site.

This is the next generation of Linux advocacy and teaching, the one
that is, finally, going to start making Linux a practical desktop
operating system.

(c) 2001 Newsforge dot com. All rights reserved.
[/Quote]

4==============================================

Date: Mon, 21 Jan 2002 20:37:34 +1030
From: Gregory Hicks <ghicksatihug dot com dot au>
Subject: [os2genau] Humor

Some nerdish humor... enjoy

http://www.programmersguild dot org/Guild/Humor.htm